@font-face {
  font-family: 'HelveticaLTLight';
  src: url("../fonts/helveticaneueltstd-lt-webfont.eot");
  src: url("../fonts/helveticaneueltstd-lt-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/helveticaneueltstd-lt-webfont.woff") format("woff"), url("../fonts/helveticaneueltstd-lt-webfont.ttf") format("truetype"), url("../fonts/helveticaneueltstd-lt-webfont.svg#helvetica_neue_lt_std45_light") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'HelveticaLTRegular';
  src: url("../fonts/helveticaneueltstd-roman-webfont.eot");
  src: url("../fonts/helveticaneueltstd-roman-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/helveticaneueltstd-roman-webfont.woff") format("woff"), url("../fonts/helveticaneueltstd-roman-webfont.ttf") format("truetype"), url("../fonts/helveticaneueltstd-roman-webfont.svg#helvetica_neue_lt_std55_roman") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'HelveticaLTMedium';
  src: url("../fonts/helveticaneueltstd-md-webfont.eot");
  src: url("../fonts/helveticaneueltstd-md-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/helveticaneueltstd-md-webfont.woff") format("woff"), url("../fonts/helveticaneueltstd-md-webfont.ttf") format("truetype"), url("../fonts/helveticaneueltstd-md-webfont.svg#helvetica_neue_lt_std65Md") format("svg");
  font-weight: normal;
  font-style: normal;
}
html {
  font-size: 100%;
  overflow-x: hidden;
  -ms-text-size-adjust: none;
  text-size-adjust: none;
  -webkit-text-size-adjust: none;
  background-color: #FFFFFF;
}

body {
  background-color: #f0f0f0;
}
article {
  background-color: #fff;
  padding: 0px 10px 47px;
}

@media only screen and (max-width: 768px) {
  body {
    background-color: #fff;
  }

  article {
    background-color: #fff;
    /*padding: 0;*/
  }
}



.numeros{
  position: relative;
  top: 7px;
}

#main article ul#primera-lista {
  margin-top: 0;
}

#main article ul#primera-lista li {
  list-style: none;
  font-size: 0.9rem;
  margin-bottom: 13px;
  font-size: 17px;
  line-height: 12px;
}

#main article ul#primera-lista li img {
  vertical-align: text-bottom;
  margin-right: 8px;
}

#main article ul#segunda-lista {
  margin-top: 16px;
}

#main article ul#segunda-lista li {
  list-style: none;
  font-size: 0.9rem;
  margin-bottom: 13px;
  font-size: 17px;
  line-height: 12px;
}

#main article ul#segunda-lista li img {
  vertical-align: text-bottom;
  margin-right: 8px;
}


#main article .circulo {
  width: 106px;
  height: 106px;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  background: #ffd500;
  position: absolute;
  top: 26px;
  right: 31px;
  color: #00795d;
  font-size: 15px;
  font-weight: bold;
  text-align: center;
  padding-top: 36px;
  line-height: 19px;
  transform: rotate(9deg);
}

@media only screen and (max-width: 768px) {
  #main article .circulo {
    width: 95px;
    height: 95px;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background: #ffd500;
    position: absolute;
    top: 32px;
    right: 0;
    color: #00795d;
    font-size: 13px;
    font-weight: bold;
    text-align: center;
    padding-top: 30px;
    line-height: 18px;
    transform: rotate(9deg);
  }
}


@media only screen and (max-width: 768px) {
  #main article ul#primera-lista {
    width: 145px;
    margin: auto;
  }
  #main article ul#primera-lista li {
    margin-bottom: 0;
  }
  #main article ul#segunda-lista {
    margin-top: 0;
    width: 145px;
    margin: auto;
  }
  #main article ul#segunda-lista li {
    margin-bottom: 0;
  }
}





.rga-green{
  color: #007758;
}

img#imagen1 {
  display: block;
  margin: auto;
}

table th {
  color: #00795d;
  font-weight: normal;
  text-align: center;
  padding-bottom: 10px;
}

@media only screen and (max-width: 768px) {
  table th {
    font-size: 14px;
  }
}

#main article section li table td strong {
  color: #333;
  font-weight: bold;
}

#main article section li table td{
  text-align: center;
  background-color: #fff;
  border-bottom: 5px solid #f4f4f4;
  padding: 2px 0 7px 0;
}

@media only screen and (max-width: 768px) {
  html {
    font-size: 80.5%}
  }


  #main {
    font-family: "HelveticaLTRegular", "helvetica", "Arial", "Sans-serif";
    line-height: 1.2rem;
    max-width: 960px;
    margin: auto;
    font-size: 1rem;
    /*padding: 0px 10px 20px;*/
    position: relative;
  }

  #main header {
    margin-bottom: 0px;
    position: relative;
  }


  @media only screen and (max-width: 768px) {
    #main header {
      margin-bottom: 0px;
      margin-left: -10px;
      margin-right: -10px;
    }
  }

  #main header h1 {
    background: #00755a;
    color: white;
    border-radius: 0px 0px 0px 10px;
    padding: 10px 10px 10px 26px;
    width: 160px;
    position: absolute;
    right: 0px;
    font-size: 1.2rem;
  }
  @media only screen and (max-width: 768px) {
    #main header h1 {
      width: 100%;
      position: relative;
      width: 100%;
      border-radius: 0px;
      margin-bottom: 0px;
    }
    }#main h2 {
      color: #007758;
      font-size: 2rem;
      margin: 16px 0;
      text-align: center;
    }
    @media only screen and (max-width: 768px) {
      #main h2 {
        font-size: 30px;
        margin-top: 10px;
      }
    }
    @media only screen and (max-width: 500px) {
      #main h2 {
        font-size: 28px;

      }
      }#main h2 strong {
        color: #00755a;
        font-size: 1.8rem;
      }
      @media only screen and (max-width: 768px) {
        #main h2 strong {
          font-size: 1.5rem;
        }
      }

      @media only screen and (max-width: 500px) {
        #main h2 strong {
          font-size: 1rem;
        }

      }
      #main article  > p {
        margin-bottom: 30px;
        font-size: 100%;
        line-height: 22px;
      }

      #main article p.legal {
        margin-bottom: 20px;
        font-size: 100%;
        line-height: 17px;
      }

      @media only screen and (max-width: 768px) {
        #main article p {
          font-size: 13px;
          line-height: 17px;
          margin-bottom: 0px;
        }

        }#main article section ul.row {
          /*margin-top: 50px;*/
        }

        @media only screen and (max-width: 768px) {
          #main article section ul {
            margin-top: 0px;
          }

          #main article section ul.row {
            margin-top: 31px;
          }

        }




        @media only screen and (max-width: 768px){
          #main article section ul {
            margin-top: 10px;
          }
        }

        #main article section li {
        list-style: none;
    font-size: 0.9rem;
    display: block;
    position: relative;
    margin-bottom: 17px;
    font-size: 15px;
    line-height: 22px;
    padding-left: 32px;
    background-image: url(../img/bullet.jpg);
    background-repeat: no-repeat;
    background-position: 0px 0px;
    min-height: 25px;
    float: left;
    width: 49%;
        }

        #main article section li.experiencia {
          background-image: url(../img/bullet1.png);
        }

        #main article section li.ampliagama {
          background-image: url(../img/bullet8.png);
        }


        #main article section li.rentabilidad {
          background-image: url(../img/bullet2.png);  

        }


        #main article section li.trato {
          background-image: url(../img/bullet3.png);
        }


        #main article section li.asesoramiento {
          background-image: url(../img/bullet4.png);
        }

        #main article section li.simulador-jubilacion {
          background-image: url(../img/bullet5.png);
        }

        #main article section li.simulador-pensiones {
          background-image: url(../img/bullet6.png);
        }

        #main article section li.planes {
          background-image: url(../img/bullet7.png);
        }






        #main article section img.ipad {
          display: block;
          float: right;
          transform: rotate(5deg);
          margin-right: 10px;
          width: 90px;
        }

        #main article section li p {
          margin-bottom: 10px;
          font-size: 1rem;
        }

        #main article section li span {
          font-size: 18px;
        }

        #main article section li p img {
          width:25px;
          vertical-align: bottom;
          margin-right: 5px;
        }

        @media only screen and (max-width: 768px) {
          #main article section li {
            margin-bottom: 9px;
            font-size: 13px;
            line-height: 17px;
          }

        }
        #main article section li .box-wrap {
          border: 1px solid #007758;
          border-radius: 12px;
          padding: 15px 20px 5px;
          height: auto;
        }
        #main article section li .box-wrap-grey {
          border-radius: 12px;
          padding: 20px 20px 0;
          height: auto;
          background-color: #f4f4f4;
        }
        #main article section li .box-wrap-grey p {
          font-size: 12px;
        }
        #main article section li .box-wrap h3 {
          font-size: 18px;
          padding-bottom: 10px;
          line-height: 22px;
        }




        @media only screen and (max-width: 768px) {
          #main article section li .box-wrap h3 {
            padding: 0px;
            text-align: left;
            font-size: 17px;
          }

        }

        #main article section li .box-wrap-little {
          border: 1px solid #007758;
          border-radius: 12px;
          padding: 0 20px 0px;
          height: 247px;
        }
        #main article section li .box-wrap-little h3 {
          font-size: 20px;
          padding-bottom: 10px;
          font-size: 18px;
        }
        @media only screen and (max-width: 998px) {
          #main article section li .box-wrap-little h3 {
            font-size: 20px;
            padding-bottom: 10px;
            font-size: 17px;
          }
        }

        #main article section li .box-wrap-little img.tab {
          display: block;
          margin: auto;
          position: relative;
          top: -25px;
        }



        #main article section li p {
          margin-bottom: 10px;
          font-size: 19px;
          text-align: center;
        }

        #main article section li p sup{
          font-size: 14px;
        }


        @media only screen and (max-width: 998px) {
          #main article section li p {
            font-size:   16px;
          }

          .tarjeta {
            margin-top: 81px;
          }
        }


        @media only screen and (max-width: 768px) {
          .tarjeta {
            margin-top: 10px;
          }
        }


        @media only screen and (max-width: 998px) {
          #main article section li span {
            font-size: 15px;
          }



        }
        @media only screen and (max-width: 768px) {

          #main article section li span{
            font-size: 13px;
            line-height: 17px;
          }
          img#cuchillos {
            width: 350px;
            padding: 0 15px;
          }


        }



        @media only screen and (max-width: 768px) {
          #main article section li .box-wrap {
            height: auto;
            padding: 10px 20px 20px;
            margin-bottom: 40px;
          }
          #main article section li .box-wrap-little {
            height: auto;
            padding: 10px 20px;
            margin-bottom: 40px;
          }
          #main article section li .box-wrap img {
            margin: 10px auto 0;

          }


          #main article section li .box-wrap img.bulletRegalo {

            margin-right: 9px;

          }

          #tv-grande{
            position: relative;
            top: -40px;
          }


        }

        #main article section li .last {
          max-width: 400px;
          text-align: center;
          margin: auto;
          height: auto;
          padding: 30px 20px 20px;
          font-size: 1.2rem;
          border-bottom: 0px;
        }


        #main article p.last-phrase {
          text-align: center;
          text-align: center;
          font-size: 25px;
          line-height: 0px;
          margin-bottom: 49px;
        }

        @media only screen and (max-width: 768px) {
          #main article p.last-phrase {
            line-height: 23px;
            margin-bottom: 17px;
            margin-top: 15px;
            font-size: 17px;
          }

          #main article section li .last {
            padding: 10px 20px 5px 50px;
            text-align: left;
            max-width: 100%;
            font-size: 1rem;
          }
          }#main article section li .last strong {
            display: block;
            font-size: 1.4rem;
            margin: 10px;
          }
          @media only screen and (max-width: 768px) {
            #main article section li .last strong {
              display: inline;
              font: 1rem;
              margin: 0px;
            }
            }#main article section li .ruralvia {
              font-weight: bold;
              color: white;
              display: block;
              background-color: #00755a;
              max-width: 400px;
              text-align: center;
              margin: auto;
              height: auto;
              padding: 20px;
              font-size: 1.4rem;
              line-height: 1.1rem;
            }
            @media only screen and (max-width: 768px) {
              #main article section li .ruralvia {
                padding: 0px 20px 10px 50px;
                text-align: left;
                font: 1rem;
                margin: 0px;
                background-color: transparent;
                color: #00755a;
                font-size: 1rem;
              }
              }#main article section li .ruralvia a {
                text-decoration: none;
                color: white;
              }
              @media only screen and (max-width: 768px) {
                #main article section li .ruralvia a {
                  color: #00755a;
                }
                }#main article section li .height2 {
                  height: 170px;
                }
                @media only screen and (max-width: 768px) {
                  #main article section li .height2 {
                    height: auto;
                  }
                  }#main article section li img.bullet {
                    position: absolute;
                    left: 50%;
                    margin-left: -33px;
                    top: -25px;
                  }
                  @media only screen and (max-width: 768px) {
                    #main article section li img.bullet {
                      width: 40px;
                      left: 50px;
                      top: 10px;
                    }
                  }

                  #main article section li strong a {
                    color: #333333;
                  }
                  #main article footer {
                    font-size: 0.7rem;
                    color: #9c9d9f;
                    padding-top: 18px;
                  }
                  @media only screen and (max-width: 768px) {
                    #main article footer {
                      font-size: 0.7rem;
                      line-height: 0.9rem;
                    }
                  }
                  @media only screen and (max-width: 500px) {
                    #main article footer {
                      font-size: 0.6rem;
                      line-height: 0.8rem;
                    }
                    #main article section li p {
                      margin-bottom: 5px;
                    }
                  }
                  #regalo{
                    padding-top: 0px;
                  }

                  #regalo > img{
                    display: block;
                    margin: 0px auto 8px;

                  }

                  #regalo #bodegon-regalo{
                    margin-top: -27px;
                  }

                  #regalo strong{
                    font-size: 19px;

                  }

                  .initial-letter{
                    position: relative;
                    top: 9px;
                  }

                  .pastillaverde{
                    position: absolute;
                    top: 0;
                    right: 0;
                    color: white;
                    z-index: 90;
                    background-color: #00775b;
                    padding: 10px;
                    border-radius: 0px 0px 0px 12px;
                    font-size: 23px;
                  }

                  .manchaverde{
                    background-image: url(../img/green-stroke.png);
                    color: white;
                    padding: 20px 30px;
                    background-repeat: no-repeat;
                    max-width: 455px;
                        margin: 57px auto 0px;

                  }

                  .manchaverde p{
                    margin-bottom: 10px;
                    font-size: 15px;

                  }

                  .manchaverde p:first-child strong{

                    font-size: 19px;
                  }

                  .manchaverde p strong{
                    font-weight: normal;
                    font-family: "HelveticaLTMedium";
                  
                  }


                  .manchaverde a{
                    color: #ffd200;
                    font-family: "HelveticaLTMedium";

                    text-decoration: none;
                  }

                  #main-list{
                    padding-left: 15px;
                    overflow: hidden;
                  }


                  @media only screen and (max-width: 990px) {
                    #main-list{
                      margin-top: 10px;
                    }

                    #main article section li{
                      float: none;
                      width: auto;
                    }

                    #regalo{
                      padding-top: 20px;
                    }

                    .manchaverde{
                        margin: 10px auto 0px;

                    }

                  }

                  @media only screen and (max-width: 768px) {
                    #regalo{
                      padding-top: 17px;
                    }

                    #regalo strong {
                      font-size: 14px;
                    }

                    .pastillaverde{
                      width: 100%;
                      position: relative;
                      border-radius: 0px;
                      text-align: center;
                      font-size:11px;
                    }

                    #main article .manchaverde p{
                      line-height: 18px;
                      margin-bottom: 10px;
                    }


                    .manchaverde p:first-child strong{
                      font-size: 15px
                      
                    }

                    .manchaverde{
                      background-size: 100% 100%;
                    }




                  }

